# Get FHIR r4 patient by ID

Endpoint: GET /site/{siteId}/fhir/patient/{id}
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Path parameters:

  - `id` (string, required)
    ID of the Patient

  - `siteId` (string, required)
    Site identifier

## Response 200 fields (application/json):

  - `resourceType` (string, required)
    This is a Patient resource
    Enum: "Patient"

  - `id` (string)
    Any combination of letters, numerals, "-" and ".", with a length limit of 64 characters.  (This might be an integer, an unprefixed OID, UUID or any other identifier pattern that meets these constraints.)  Ids are case-insensitive.
    Example: example-id

  - `meta` (object)
    The metadata about a resource. This is content in the resource that is maintained by the infrastructure. Changes to the content might not always be associated with version changes to the resource.

  - `meta.id` (string)
    An extension object type #string.
    Example: example-string

  - `meta.extension` (array)
    May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension.

  - `meta.versionId` (object)
    An extension object type #id.

  - `meta._versionId` (object)
    An extension object type #Element.

  - `meta.lastUpdated` (object)
    An extension object type #instant.

  - `meta._lastUpdated` (object)
    An extension object type #Element.

  - `meta.source` (string)
    An extension object type #uri.
    Example: https://example.org/resource

  - `meta._source` (object)
    An extension object type #Element.

  - `meta.profile` (array)
    A list of profiles (references to [[[StructureDefinition]]] resources) that this resource claims to conform to. The URL is a reference to [[[StructureDefinition.url]]].

  - `meta.security` (array)
    Security labels applied to this resource. These tags connect specific resources to the overall security policy and infrastructure.

  - `meta.tag` (array)
    Tags applied to this resource. Tags are intended to be used to identify and relate resources to process and workflow, and applications are not required to consider the tags when interpreting the meaning of a resource.

  - `implicitRules` (string)
    String of characters used to identify a name or a resource
    Example: https://example.org/resource

  - `_implicitRules` (object)
    Base definition for all elements in a resource.

  - `_implicitRules.id` (string)
    An extension object type #string.
    Example: example-string

  - `_implicitRules.extension` (array)
    May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension.

  - `language` (string)
    A string which has at least one character and no leading or trailing whitespace and where there is no whitespace other than single spaces in the contents
    Example: sample-code

  - `text` (object)
    A human-readable summary of the resource conveying the essential clinical and business information for the resource.

  - `text.id` (string)
    An extension object type #string.
    Example: example-string

  - `text.extension` (array)
    May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension.

  - `text.status` (string)
    The status of the narrative - whether it's entirely generated (from just the defined data or the extensions too), or whether a human authored it and it may contain additional data.
    Enum: "generated", "extensions", "additional", "empty"

  - `text._status` (object)
    An extension object type #Element.

  - `text.div` (string, required)
    An extension object type #xhtml.
    Example: <div>Example</div>

  - `contained` (array)
    These resources do not have an independent existence apart from the resource that contains them - they cannot be identified independently, and nor can they have their own independent transaction scope.

  - `extension` (array)
    May be used to represent additional information that is not part of the basic definition of the resource. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension.

  - `extension.id` (string)
    An extension object type #string.
    Example: example-string

  - `extension.extension` (array)
    May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension.

  - `extension.url` (string)
    An extension object type #uri.
    Example: https://example.org/resource

  - `extension._url` (object)
    An extension object type #Element.

  - `extension.valueBase64Binary` (string)
    Value of extension - must be one of a constrained set of the data types (see [Extensibility](https://hl7.org/fhir/extensibility.html) for a list).
    Example: U2FtcGxl

  - `extension._valueBase64Binary` (object)
    An extension object type #Element.

  - `extension.valueBoolean` (boolean)
    Value of extension - must be one of a constrained set of the data types (see [Extensibility](https://hl7.org/fhir/extensibility.html) for a list).
    Example: true

  - `extension._valueBoolean` (object)
    An extension object type #Element.

  - `extension.valueCanonical` (string)
    Value of extension - must be one of a constrained set of the data types (see [Extensibility](https://hl7.org/fhir/extensibility.html) for a list).
    Example: http://example.org/Profile

  - `extension._valueCanonical` (object)
    An extension object type #Element.

  - `extension.valueCode` (string)
    Value of extension - must be one of a constrained set of the data types (see [Extensibility](https://hl7.org/fhir/extensibility.html) for a list).
    Example: sample-code

  - `extension._valueCode` (object)
    An extension object type #Element.

  - `extension.valueDate` (string)
    Value of extension - must be one of a constrained set of the data types (see [Extensibility](https://hl7.org/fhir/extensibility.html) for a list).
    Example: 2024-01-01

  - `extension._valueDate` (object)
    An extension object type #Element.

  - `extension.valueDateTime` (string)
    Value of extension - must be one of a constrained set of the data types (see [Extensibility](https://hl7.org/fhir/extensibility.html) for a list).
    Example: 2024-01-01T00:00:00Z

  - `extension._valueDateTime` (object)
    An extension object type #Element.

  - `extension.valueDecimal` (number)
    Value of extension - must be one of a constrained set of the data types (see [Extensibility](https://hl7.org/fhir/extensibility.html) for a list).
    Example: 1.23

  - `extension._valueDecimal` (object)
    An extension object type #Element.

  - `extension.valueId` (string)
    Value of extension - must be one of a constrained set of the data types (see [Extensibility](https://hl7.org/fhir/extensibility.html) for a list).
    Example: example-id

  - `extension._valueId` (object)
    An extension object type #Element.

  - `extension.valueInstant` (string)
    Value of extension - must be one of a constrained set of the data types (see [Extensibility](https://hl7.org/fhir/extensibility.html) for a list).
    Example: 2024-01-01T00:00:00Z

  - `extension._valueInstant` (object)
    An extension object type #Element.

  - `extension.valueInteger` (number)
    Value of extension - must be one of a constrained set of the data types (see [Extensibility](https://hl7.org/fhir/extensibility.html) for a list).
    Example: 1

  - `extension._valueInteger` (object)
    An extension object type #Element.

  - `extension.valueMarkdown` (string)
    Value of extension - must be one of a constrained set of the data types (see [Extensibility](https://hl7.org/fhir/extensibility.html) for a list).
    Example: Sample markdown text

  - `extension._valueMarkdown` (object)
    An extension object type #Element.

  - `extension.valueOid` (string)
    Value of extension - must be one of a constrained set of the data types (see [Extensibility](https://hl7.org/fhir/extensibility.html) for a list).
    Example: urn:oid:1.2.3.4.5

  - `extension._valueOid` (object)
    An extension object type #Element.

  - `extension.valuePositiveInt` (number)
    Value of extension - must be one of a constrained set of the data types (see [Extensibility](https://hl7.org/fhir/extensibility.html) for a list).
    Example: 1

  - `extension._valuePositiveInt` (object)
    An extension object type #Element.

  - `extension.valueString` (string)
    Value of extension - must be one of a constrained set of the data types (see [Extensibility](https://hl7.org/fhir/extensibility.html) for a list).
    Example: example-string

  - `extension._valueString` (object)
    An extension object type #Element.

  - `extension.valueTime` (string)
    Value of extension - must be one of a constrained set of the data types (see [Extensibility](https://hl7.org/fhir/extensibility.html) for a list).
    Example: 12:00:00

  - `extension._valueTime` (object)
    An extension object type #Element.

  - `extension.valueUnsignedInt` (number)
    Value of extension - must be one of a constrained set of the data types (see [Extensibility](https://hl7.org/fhir/extensibility.html) for a list).
    Example: 0

  - `extension._valueUnsignedInt` (object)
    An extension object type #Element.

  - `extension.valueUri` (string)
    Value of extension - must be one of a constrained set of the data types (see [Extensibility](https://hl7.org/fhir/extensibility.html) for a list).
    Example: https://example.org/resource

  - `extension._valueUri` (object)
    An extension object type #Element.

  - `extension.valueUrl` (string)
    Value of extension - must be one of a constrained set of the data types (see [Extensibility](https://hl7.org/fhir/extensibility.html) for a list).
    Example: https://example.org

  - `extension._valueUrl` (object)
    An extension object type #Element.

  - `extension.valueUuid` (string)
    Value of extension - must be one of a constrained set of the data types (see [Extensibility](https://hl7.org/fhir/extensibility.html) for a list).
    Example: urn:uuid:123e4567-e89b-12d3-a456-426614174000

  - `extension._valueUuid` (object)
    An extension object type #Element.

  - `extension.valueAddress` (object)
    An extension object type #Address.

  - `extension.valueAge` (object)
    An extension object type #Age.

  - `extension.valueAnnotation` (object)
    An extension object type #Annotation.

  - `extension.valueAttachment` (object)
    An extension object type #Attachment.

  - `extension.valueCodeableConcept` (object)
    An extension object type #CodeableConcept.

  - `extension.valueCoding` (object)
    An extension object type #Coding.

  - `extension.valueContactPoint` (object)
    An extension object type #ContactPoint.

  - `extension.valueCount` (object)
    An extension object type #Count.

  - `extension.valueDistance` (object)
    An extension object type #Distance.

  - `extension.valueDuration` (object)
    An extension object type #Duration.

  - `extension.valueHumanName` (object)
    An extension object type #HumanName.

  - `extension.valueIdentifier` (object)
    An extension object type #Identifier.

  - `extension.valueMoney` (object)
    An extension object type #Money.

  - `extension.valuePeriod` (object)
    An extension object type #Period.

  - `extension.valueQuantity` (object)
    An extension object type #Quantity.

  - `extension.valueRange` (object)
    An extension object type #Range.

  - `extension.valueRatio` (object)
    An extension object type #Ratio.

  - `extension.valueReference` (object)
    An extension object type #Reference.

  - `extension.valueSampledData` (object)
    An extension object type #SampledData.

  - `extension.valueSignature` (object)
    An extension object type #Signature.

  - `extension.valueTiming` (object)
    An extension object type #Timing.

  - `extension.valueContactDetail` (object)
    An extension object type #ContactDetail.

  - `extension.valueContributor` (object)
    An extension object type #Contributor.

  - `extension.valueDataRequirement` (object)
    An extension object type #DataRequirement.

  - `extension.valueExpression` (object)
    An extension object type #Expression.

  - `extension.valueParameterDefinition` (object)
    An extension object type #ParameterDefinition.

  - `extension.valueRelatedArtifact` (object)
    An extension object type #RelatedArtifact.

  - `extension.valueTriggerDefinition` (object)
    An extension object type #TriggerDefinition.

  - `extension.valueUsageContext` (object)
    An extension object type #UsageContext.

  - `extension.valueDosage` (object)
    An extension object type #Dosage.

  - `extension.valueMeta` (object)
    An extension object type #Meta.

  - `modifierExtension` (array)
    May be used to represent additional information that is not part of the basic definition of the resource and that modifies the understanding of the element that contains it and/or the understanding of the containing element's descendants. Usually modifier elements provide negation or qualification. To make the use of extensions safe and manageable, there is a strict set of governance applied to the definition and use of extensions. Though any implementer is allowed to define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension. Applications processing a resource are required to check for modifier extensions.

Modifier extensions SHALL NOT change the meaning of any elements on Resource or DomainResource (including cannot change the meaning of modifierExtension itself).

  - `identifier` (array)
    An identifier for this patient.

  - `identifier.id` (string)
    An extension object type #string.
    Example: example-string

  - `identifier.extension` (array)
    May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension.

  - `identifier.use` (string)
    The purpose of this identifier.
    Enum: "usual", "official", "temp", "secondary", "old"

  - `identifier._use` (object)
    An extension object type #Element.

  - `identifier.type` (object)
    An extension object type #CodeableConcept.

  - `identifier.system` (string)
    An extension object type #uri.
    Example: https://example.org/resource

  - `identifier._system` (object)
    An extension object type #Element.

  - `identifier.value` (string)
    An extension object type #string.
    Example: example-string

  - `identifier._value` (object)
    An extension object type #Element.

  - `identifier.period` (object)
    An extension object type #Period.

  - `identifier.assigner` (object)
    An extension object type #Reference.

  - `active` (boolean)
    Value of "true" or "false"
    Example: true

  - `name` (array)
    A name associated with the individual.

  - `name.id` (string)
    An extension object type #string.
    Example: example-string

  - `name.extension` (array)
    May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension.

  - `name.use` (string)
    Identifies the purpose for this name.
    Enum: "usual", "official", "temp", "nickname", "anonymous", "old", "maiden"

  - `name._use` (object)
    An extension object type #Element.

  - `name.text` (string)
    An extension object type #string.
    Example: example-string

  - `name._text` (object)
    An extension object type #Element.

  - `name.family` (string)
    An extension object type #string.
    Example: example-string

  - `name._family` (object)
    An extension object type #Element.

  - `name.given` (array)
    Given name.

  - `name._given` (array)
    Extensions for given

  - `name.prefix` (array)
    Part of the name that is acquired as a title due to academic, legal, employment or nobility status, etc. and that appears at the start of the name.

  - `name._prefix` (array)
    Extensions for prefix

  - `name.suffix` (array)
    Part of the name that is acquired as a title due to academic, legal, employment or nobility status, etc. and that appears at the end of the name.

  - `name._suffix` (array)
    Extensions for suffix

  - `name.period` (object)
    An extension object type #Period.

  - `telecom` (array)
    A contact detail (e.g. a telephone number or an email address) by which the individual may be contacted.

  - `telecom.id` (string)
    An extension object type #string.
    Example: example-string

  - `telecom.extension` (array)
    May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension.

  - `telecom.system` (string)
    Telecommunications form for contact point - what communications system is required to make use of the contact.
    Enum: "phone", "fax", "email", "pager", "url", "sms", "other"

  - `telecom._system` (object)
    An extension object type #Element.

  - `telecom.value` (string)
    An extension object type #string.
    Example: example-string

  - `telecom._value` (object)
    An extension object type #Element.

  - `telecom.use` (string)
    Identifies the purpose for the contact point.
    Enum: "home", "work", "temp", "old", "mobile"

  - `telecom._use` (object)
    An extension object type #Element.

  - `telecom.rank` (integer)
    An extension object type #positiveInt.
    Example: 1

  - `telecom._rank` (object)
    An extension object type #Element.

  - `telecom.period` (object)
    An extension object type #Period.

  - `gender` (string)
    Administrative Gender - the gender that the patient is considered to have for administration and record keeping purposes.
    Enum: "male", "female", "other", "unknown"

  - `birthDate` (string)
    A date or partial date (e.g. just year or year + month). There is no time zone. The format is a union of the schema types gYear, gYearMonth and date.  Dates SHALL be valid dates.
    Example: 2024-01-01

  - `deceasedBoolean` (boolean)
    Indicates if the individual is deceased or not.
    Example: true

  - `deceasedDateTime` (string)
    Indicates if the individual is deceased or not.
    Example: example-string

  - `address` (array)
    An address for the individual.

  - `address.id` (string)
    An extension object type #string.
    Example: example-string

  - `address.extension` (array)
    May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension.

  - `address.use` (string)
    The purpose of this address.
    Enum: "home", "work", "temp", "old", "billing"

  - `address._use` (object)
    An extension object type #Element.

  - `address.type` (string)
    Distinguishes between physical addresses (those you can visit) and mailing addresses (e.g. PO Boxes and care-of addresses). Most addresses are both.
    Enum: "postal", "physical", "both"

  - `address._type` (object)
    An extension object type #Element.

  - `address.text` (string)
    An extension object type #string.
    Example: example-string

  - `address._text` (object)
    An extension object type #Element.

  - `address.line` (array)
    This component contains the house number, apartment number, street name, street direction,  P.O. Box number, delivery hints, and similar address information.

  - `address._line` (array)
    Extensions for line

  - `address.city` (string)
    An extension object type #string.
    Example: example-string

  - `address._city` (object)
    An extension object type #Element.

  - `address.district` (string)
    An extension object type #string.
    Example: example-string

  - `address._district` (object)
    An extension object type #Element.

  - `address.state` (string)
    An extension object type #string.
    Example: example-string

  - `address._state` (object)
    An extension object type #Element.

  - `address.postalCode` (string)
    An extension object type #string.
    Example: example-string

  - `address._postalCode` (object)
    An extension object type #Element.

  - `address.country` (string)
    An extension object type #string.
    Example: example-string

  - `address._country` (object)
    An extension object type #Element.

  - `address.period` (object)
    An extension object type #Period.

  - `maritalStatus` (object)
    A concept that may be defined by a formal reference to a terminology or ontology or may be provided by text.

  - `maritalStatus.id` (string)
    An extension object type #string.
    Example: example-string

  - `maritalStatus.extension` (array)
    May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension.

  - `maritalStatus.coding` (array)
    A reference to a code defined by a terminology system.

  - `maritalStatus.text` (string)
    An extension object type #string.
    Example: example-string

  - `maritalStatus._text` (object)
    An extension object type #Element.

  - `multipleBirthBoolean` (boolean)
    Indicates whether the patient is part of a multiple (boolean) or indicates the actual birth order (integer).
    Example: true

  - `multipleBirthInteger` (number)
    Indicates whether the patient is part of a multiple (boolean) or indicates the actual birth order (integer).
    Example: 1

  - `photo` (array)
    Image of the patient.

  - `photo.id` (string)
    An extension object type #string.
    Example: example-string

  - `photo.extension` (array)
    May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension.

  - `photo.contentType` (string)
    An extension object type #code.
    Example: sample-code

  - `photo._contentType` (object)
    An extension object type #Element.

  - `photo.language` (string)
    An extension object type #code.
    Example: sample-code

  - `photo._language` (object)
    An extension object type #Element.

  - `photo.data` (string)
    An extension object type #base64Binary.
    Example: U2FtcGxl

  - `photo._data` (object)
    An extension object type #Element.

  - `photo.url` (string)
    An extension object type #url.
    Example: https://example.org

  - `photo._url` (object)
    An extension object type #Element.

  - `photo.size` (integer)
    An extension object type #unsignedInt.
    Example: 0

  - `photo._size` (object)
    An extension object type #Element.

  - `photo.hash` (string)
    An extension object type #base64Binary.
    Example: U2FtcGxl

  - `photo._hash` (object)
    An extension object type #Element.

  - `photo.title` (string)
    An extension object type #string.
    Example: example-string

  - `photo._title` (object)
    An extension object type #Element.

  - `photo.creation` (string)
    An extension object type #dateTime.
    Example: 2024-01-01T00:00:00Z

  - `photo._creation` (object)
    An extension object type #Element.

  - `contact` (array)
    A contact party (e.g. guardian, partner, friend) for the patient.

  - `contact.id` (string)
    An extension object type #string.
    Example: example-string

  - `contact.extension` (array)
    May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension.

  - `contact.modifierExtension` (array)
    May be used to represent additional information that is not part of the basic definition of the element and that modifies the understanding of the element in which it is contained and/or the understanding of the containing element's descendants. Usually modifier elements provide negation or qualification. To make the use of extensions safe and manageable, there is a strict set of governance applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension. Applications processing a resource are required to check for modifier extensions.

Modifier extensions SHALL NOT change the meaning of any elements on Resource or DomainResource (including cannot change the meaning of modifierExtension itself).

  - `contact.relationship` (array)
    The nature of the relationship between the patient and the contact person.

  - `contact.name` (object)
    An extension object type #HumanName.

  - `contact.telecom` (array)
    A contact detail for the person, e.g. a telephone number or an email address.

  - `contact.address` (object)
    An extension object type #Address.

  - `contact.gender` (string)
    Administrative Gender - the gender that the contact person is considered to have for administration and record keeping purposes.
    Enum: "male", "female", "other", "unknown"

  - `contact._gender` (object)
    An extension object type #Element.

  - `contact.organization` (object)
    An extension object type #Reference.

  - `contact.period` (object)
    An extension object type #Period.

  - `communication` (array)
    A language which may be used to communicate with the patient about his or her health.

  - `communication.id` (string)
    An extension object type #string.
    Example: example-string

  - `communication.extension` (array)
    May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension.

  - `communication.modifierExtension` (array)
    May be used to represent additional information that is not part of the basic definition of the element and that modifies the understanding of the element in which it is contained and/or the understanding of the containing element's descendants. Usually modifier elements provide negation or qualification. To make the use of extensions safe and manageable, there is a strict set of governance applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension. Applications processing a resource are required to check for modifier extensions.

Modifier extensions SHALL NOT change the meaning of any elements on Resource or DomainResource (including cannot change the meaning of modifierExtension itself).

  - `communication.language` (object, required)
    An extension object type #CodeableConcept.

  - `communication.preferred` (boolean)
    An extension object type #boolean.
    Example: true

  - `communication._preferred` (object)
    An extension object type #Element.

  - `generalPractitioner` (array)
    Patient's nominated care provider.

  - `generalPractitioner.id` (string)
    An extension object type #string.
    Example: example-string

  - `generalPractitioner.extension` (array)
    May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension.

  - `generalPractitioner.reference` (string)
    An extension object type #string.
    Example: example-string

  - `generalPractitioner._reference` (object)
    An extension object type #Element.

  - `generalPractitioner.type` (string)
    An extension object type #uri.
    Example: https://example.org/resource

  - `generalPractitioner._type` (object)
    An extension object type #Element.

  - `generalPractitioner.identifier` (object)
    An extension object type #Identifier.

  - `generalPractitioner.display` (string)
    An extension object type #string.
    Example: example-string

  - `generalPractitioner._display` (object)
    An extension object type #Element.

  - `link` (array)
    Link to another patient resource that concerns the same actual patient.

  - `link.id` (string)
    An extension object type #string.
    Example: example-string

  - `link.extension` (array)
    May be used to represent additional information that is not part of the basic definition of the element. To make the use of extensions safe and manageable, there is a strict set of governance  applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension.

  - `link.modifierExtension` (array)
    May be used to represent additional information that is not part of the basic definition of the element and that modifies the understanding of the element in which it is contained and/or the understanding of the containing element's descendants. Usually modifier elements provide negation or qualification. To make the use of extensions safe and manageable, there is a strict set of governance applied to the definition and use of extensions. Though any implementer can define an extension, there is a set of requirements that SHALL be met as part of the definition of the extension. Applications processing a resource are required to check for modifier extensions.

Modifier extensions SHALL NOT change the meaning of any elements on Resource or DomainResource (including cannot change the meaning of modifierExtension itself).

  - `link.other` (object, required)
    An extension object type #Reference.

  - `link.type` (string)
    The type of link between this patient resource and another patient resource.
    Enum: "replaced-by", "replaces", "refer", "seealso"

  - `link._type` (object)
    An extension object type #Element.

## Response 400:

  - `400` (unknown)
    Bad request

## Response 401:

  - `401` (unknown)
    Unauthorized: Invalid or missing token.

## Response 401 fields (application/json):

  - `message` (string, required)
    Error message indicating unauthorized access.
    Example: Unauthorized

  - `statusCode` (number, required)
    HTTP status code for unauthorized access.
    Example: 401

## Response 403:

  - `403` (unknown)
    Forbidden: Access denied due to unaccepted Terms or insufficient permissions.

## Response 403 fields (application/json):

  - `statusCode` (number, required)
    HTTP status code indicating forbidden access due to unaccepted Terms of Service.
    Example: 403

  - `message` (string, required)
    Human-readable explanation of the error.
    Example: User must accept Terms of Service before continuing

  - `reason` (string, required)
    Machine-readable reason code for the error.
    Example: tos_required

  - `termsOfServicesLink` (string, required)
    URL to the Terms of Service the user must accept.
    Example: https://heydonto.com/terms-of-use/

  - `timestamp` (string, required)
    Timestamp when the error occurred (ISO 8601).
    Example: 2025-01-01T00:00:00.000Z

  - `statusCode` (number, required)
    HTTP status code indicating forbidden access.
    Example: 403

## Response 404:

  - `404` (unknown)
    Item not found

